[Gruppo traduzione] non so a chi dirlo...

Milo Casagrande milo a ubuntu.com
Ven 18 Set 2015 07:19:37 UTC


2015-09-03 11:23 GMT+02:00 Marco Ciampa <ciampix a libero.it>:
> Nella descrizione italiana dei pacchetti:
>
> apt-cache search kadu
> kadu - client Gadu-Gadu/XMMP per X11
> kadu-common - client Gadu-Gadu/XMMP per X11
>
> il protocollo  sbagliato:  XMPP non XMMP!

Un po' in ritardo...
Non so se sono ancora gestite tramite Launchpad alcune di queste
traduzioni, puoi in caso provare a cercare la stringa qui:

https://translations.launchpad.net/ubuntu/wily/+source/app-install-data-ubuntu
https://translations.launchpad.net/ddtp-ubuntu/wily/

Altrimenti, la mailing list di Debian l10n dovrebbe essere usata per
coordinarsi sulle traduzione dei pacchetti.
Se segnali l sicuramente qualcuno pu controllare o correggere.

Ciao.

-- 
Milo Casagrande <milo a ubuntu.com>



Maggiori informazioni sulla lista ubuntu-l10n-it